[submodule "hugo-static/themes/hugo-book"]
	path = hugo-static/themes/hugo-book
	url = https://github.com/alex-shpak/hugo-book
[submodule "worldwideportal-static/themes/hugo-book"]
	path = worldwideportal-static/themes/hugo-book
	url = https://github.com/alex-shpak/hugo-book
